
h2 {
	line-height: 1.3;
	color: #006BB1;
	
}

h3 {
	line-height: 1.3;
	color: #006BB1;
	
}

h2.mensi {
	line-height: 0.6;
	color: #006BB1;
	margin-top: 15px; 
	margin-bottom: 0px;
	
}

h1 {
	line-height: 1.3;
	color: #006BB1;
	
}

hr.style1 {
 border-top: 2px solid #006BB1;
}

table, th, td {
    border: 0px solid ;
}

/*table.osobni_vizitka {
	margin: 0.5em 0;
}

table.osobni_vizitka h2 {
	margin: 0;
	line-height: 0;
}*/

table.osobni_vizitka {
  width: 100%;
  background-color: white;
  border: medium none;
  margin-bottom: 1.25em;
}
table.osobni_vizitka td {
  border: none;
  vertical-align: top;
  background-color: #F1F0F5;
  padding: 0;
  padding: 0 1em 1em;
}
table.osobni_vizitka th {
  background: none;
  padding: 0 1em 0 0;
  border: medium none;
  vertical-align: top;
  width: 77px;
}
div.vizitka_foto img {
  border: none;
}
div.vizitka_foto span {
  color: gray;
  font-size: 10px;
}
table.vizitka_detaily {
  border: none;
  background-color: transparent;
}
table.vizitka_detaily td {
  text-align: left;
  vertical-align: top;
  color: black;
  font-weight: normal;
  padding: 0;
}
table.vizitka_detaily th {
  text-align: right;
  vertical-align: top;
  color: #34539F;
  font-weight: bold;
  padding: 0 1em 0 0;
}
h2.vizitka_jmeno {
  margin: 0 0 0.5em;
}
h1.vizitka_h1_modif {
  padding: 10px 0;
}